.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.709000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.709000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.763000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.778000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.867000;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.673372,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.673372,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.673372,0.000000,0.000000,0.802989,0,0);}
.m3{transform:matrix(0.673377,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.673377,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.673377,0.000000,0.000000,0.802989,0,0);}
.m2{transform:matrix(0.711927,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.711927,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.711927,0.000000,0.000000,0.802989,0,0);}
.m6{transform:matrix(0.711937,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.711937,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.711937,0.000000,0.000000,0.802989,0,0);}
.m1{transform:matrix(0.711954,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.711954,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.711954,0.000000,0.000000,0.802989,0,0);}
.m4{transform:matrix(0.801460,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.801460,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.801460,0.000000,0.000000,0.802989,0,0);}
.m0{transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);}
.m5{transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-4.480000px;}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-4.462400px;}
._2{margin-left:-2.569600px;}
._1{margin-left:-1.195200px;}
._0{width:1.920000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:8.824400px;}
.fs10{font-size:10.618400px;}
.fs8{font-size:15.442800px;}
.fs4{font-size:16.288800px;}
.fs7{font-size:18.090000px;}
.fsc{font-size:19.839200px;}
.fsa{font-size:19.891600px;}
.fs6{font-size:23.829200px;}
.fsf{font-size:24.000000px;}
.fse{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs5{font-size:56.740400px;}
.fs2{font-size:92.775200px;}
.fsd{font-size:96.000000px;}
.fs3{font-size:96.226000px;}
.fsb{font-size:117.200800px;}
.y20{bottom:-88.204473px;}
.ye{bottom:-71.958723px;}
.y43{bottom:-51.848101px;}
.y21{bottom:-40.422781px;}
.yf{bottom:-32.728220px;}
.y11{bottom:15.332269px;}
.y8{bottom:17.551088px;}
.y23{bottom:18.113823px;}
.y14{bottom:25.818662px;}
.y32{bottom:31.069245px;}
.y1b{bottom:34.044801px;}
.y19{bottom:34.048367px;}
.y1a{bottom:41.130696px;}
.y18{bottom:49.102448px;}
.y17{bottom:66.828267px;}
.yb{bottom:78.453618px;}
.y29{bottom:78.806291px;}
.y0{bottom:80.298887px;}
.y1d{bottom:81.760647px;}
.yd{bottom:104.037165px;}
.y28{bottom:114.024419px;}
.yc{bottom:114.721413px;}
.y31{bottom:115.122908px;}
.y9{bottom:122.054308px;}
.y3b{bottom:131.310200px;}
.y40{bottom:132.502799px;}
.y10{bottom:142.651936px;}
.y3a{bottom:154.435958px;}
.y3f{bottom:163.337571px;}
.y12{bottom:169.284185px;}
.y3e{bottom:194.172344px;}
.y39{bottom:208.397131px;}
.y42{bottom:223.172768px;}
.y3d{bottom:225.007116px;}
.y38{bottom:239.231903px;}
.y3c{bottom:255.841888px;}
.y16{bottom:367.341710px;}
.y1c{bottom:368.282813px;}
.y13{bottom:379.939000px;}
.y33{bottom:422.104587px;}
.y15{bottom:436.738257px;}
.y2b{bottom:480.504683px;}
.y25{bottom:547.955748px;}
.y27{bottom:663.826720px;}
.y2c{bottom:811.115434px;}
.y30{bottom:819.444677px;}
.y6{bottom:875.490409px;}
.y5{bottom:921.742889px;}
.y1f{bottom:960.095243px;}
.y41{bottom:963.226900px;}
.y4{bottom:967.995048px;}
.y37{bottom:968.404572px;}
.y3{bottom:1014.247206px;}
.y24{bottom:1025.990758px;}
.y2{bottom:1060.499365px;}
.y1e{bottom:1086.249291px;}
.y26{bottom:1116.234501px;}
.y1{bottom:1119.392496px;}
.y7{bottom:1130.354578px;}
.y22{bottom:1133.280991px;}
.y2f{bottom:1141.760875px;}
.y36{bottom:1149.430703px;}
.y35{bottom:1195.682862px;}
.y2a{bottom:1200.159685px;}
.y2d{bottom:1201.364169px;}
.y2e{bottom:1202.294351px;}
.y34{bottom:1204.115530px;}
.ya{bottom:1207.047403px;}
.h10{height:6.733017px;}
.h1e{height:7.772669px;}
.h9{height:11.402160px;}
.hf{height:11.798299px;}
.h12{height:13.506396px;}
.he{height:13.820760px;}
.h15{height:13.887440px;}
.h1c{height:18.000000px;}
.hc{height:18.205509px;}
.h1b{height:24.000000px;}
.h2{height:30.000000px;}
.h3{height:36.000000px;}
.hb{height:40.699047px;}
.h5{height:64.942640px;}
.h8{height:67.358200px;}
.ha{height:72.692976px;}
.h19{height:73.536000px;}
.h13{height:82.040560px;}
.h7{height:90.525753px;}
.h4{height:97.335098px;}
.h11{height:100.213010px;}
.hd{height:102.381080px;}
.h1a{height:168.627662px;}
.h1d{height:186.476498px;}
.h14{height:230.226544px;}
.h18{height:351.127759px;}
.h6{height:1125.790390px;}
.h16{height:1133.820278px;}
.h17{height:1135.426256px;}
.h1{height:1148.274078px;}
.h0{height:1352.056592px;}
.w5{width:91.470068px;}
.w6{width:102.381080px;}
.w4{width:129.644158px;}
.wb{width:131.690174px;}
.w2{width:137.282188px;}
.wc{width:138.627998px;}
.w7{width:157.906154px;}
.wa{width:375.117855px;}
.w8{width:783.717133px;}
.w3{width:785.323111px;}
.w9{width:786.929088px;}
.w1{width:806.200821px;}
.w0{width:956.000000px;}
.x2e{left:-47.814454px;}
.x13{left:3.730365px;}
.x3{left:12.209285px;}
.xf{left:22.164392px;}
.x8{left:25.937825px;}
.x15{left:32.483790px;}
.xe{left:38.843462px;}
.x24{left:43.610646px;}
.x10{left:72.267071px;}
.x11{left:75.179351px;}
.x22{left:83.510842px;}
.x4{left:85.116820px;}
.x12{left:86.899455px;}
.x0{left:88.328775px;}
.x9{left:89.782185px;}
.x1a{left:96.130936px;}
.x5{left:99.128012px;}
.x14{left:102.898526px;}
.x1f{left:105.438220px;}
.x23{left:106.601590px;}
.x1c{left:107.774275px;}
.x16{left:109.353914px;}
.x25{left:111.119205px;}
.x20{left:118.842352px;}
.x18{left:166.895133px;}
.x17{left:180.128711px;}
.x1{left:191.452781px;}
.xb{left:233.775754px;}
.x19{left:366.011318px;}
.x2d{left:406.980453px;}
.x28{left:414.342255px;}
.x1e{left:466.884386px;}
.x6{left:469.843239px;}
.x1b{left:472.155526px;}
.x1d{left:520.336785px;}
.x29{left:565.196561px;}
.xc{left:650.871619px;}
.x2a{left:669.083085px;}
.x21{left:687.905465px;}
.x2c{left:706.023785px;}
.x7{left:735.399687px;}
.x2{left:738.052762px;}
.x2b{left:747.061012px;}
.x27{left:757.578882px;}
.xd{left:766.722677px;}
.x26{left:778.450490px;}
.xa{left:824.816673px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-1.859719pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-1.852413pt;}
._2{margin-left:-1.066681pt;}
._1{margin-left:-0.496146pt;}
._0{width:0.797022pt;}
.fs9{font-size:3.663148pt;}
.fs10{font-size:4.407865pt;}
.fs8{font-size:6.410550pt;}
.fs4{font-size:6.761738pt;}
.fs7{font-size:7.509444pt;}
.fsc{font-size:8.235565pt;}
.fsa{font-size:8.257317pt;}
.fs6{font-size:9.891876pt;}
.fsf{font-size:9.962778pt;}
.fse{font-size:13.283704pt;}
.fs0{font-size:16.604630pt;}
.fs1{font-size:19.925556pt;}
.fs5{font-size:23.553834pt;}
.fs2{font-size:38.512448pt;}
.fsd{font-size:39.851113pt;}
.fs3{font-size:39.944929pt;}
.fsb{font-size:48.651899pt;}
.y20{bottom:-36.615067pt;}
.ye{bottom:-29.871200pt;}
.y43{bottom:-21.522964pt;}
.y21{bottom:-16.780133pt;}
.yf{bottom:-13.586000pt;}
.y11{bottom:6.364667pt;}
.y8{bottom:7.285733pt;}
.y23{bottom:7.519333pt;}
.y14{bottom:10.717733pt;}
.y32{bottom:12.897333pt;}
.y1b{bottom:14.132533pt;}
.y19{bottom:14.134014pt;}
.y1a{bottom:17.074000pt;}
.y18{bottom:20.383200pt;}
.y17{bottom:27.741467pt;}
.yb{bottom:32.567333pt;}
.y29{bottom:32.713733pt;}
.y0{bottom:33.333333pt;}
.y1d{bottom:33.940133pt;}
.yd{bottom:43.187467pt;}
.y28{bottom:47.333333pt;}
.yc{bottom:47.622667pt;}
.y31{bottom:47.789333pt;}
.y9{bottom:50.666667pt;}
.y3b{bottom:54.508933pt;}
.y40{bottom:55.004000pt;}
.y10{bottom:59.217067pt;}
.y3a{bottom:64.108800pt;}
.y3f{bottom:67.804000pt;}
.y12{bottom:70.272533pt;}
.y3e{bottom:80.604000pt;}
.y39{bottom:86.508933pt;}
.y42{bottom:92.642533pt;}
.y3d{bottom:93.404000pt;}
.y38{bottom:99.308933pt;}
.y3c{bottom:106.204000pt;}
.y16{bottom:152.489333pt;}
.y1c{bottom:152.880000pt;}
.y13{bottom:157.718667pt;}
.y33{bottom:175.222267pt;}
.y15{bottom:181.296933pt;}
.y2b{bottom:199.465067pt;}
.y25{bottom:227.465067pt;}
.y27{bottom:275.564933pt;}
.y2c{bottom:336.706800pt;}
.y30{bottom:340.164400pt;}
.y6{bottom:363.429867pt;}
.y5{bottom:382.630000pt;}
.y1f{bottom:398.550667pt;}
.y41{bottom:399.850667pt;}
.y4{bottom:401.830000pt;}
.y37{bottom:402.000000pt;}
.y3{bottom:421.030000pt;}
.y24{bottom:425.904933pt;}
.y2{bottom:440.230000pt;}
.y1e{bottom:450.919200pt;}
.y26{bottom:463.366533pt;}
.y1{bottom:464.677467pt;}
.y7{bottom:469.228000pt;}
.y22{bottom:470.442800pt;}
.y2f{bottom:473.962933pt;}
.y36{bottom:477.146800pt;}
.y35{bottom:496.346800pt;}
.y2a{bottom:498.205200pt;}
.y2d{bottom:498.705200pt;}
.y2e{bottom:499.091333pt;}
.y34{bottom:499.847333pt;}
.ya{bottom:501.064400pt;}
.h10{height:2.794982pt;}
.h1e{height:3.226557pt;}
.h9{height:4.733216pt;}
.hf{height:4.897660pt;}
.h12{height:5.606718pt;}
.he{height:5.737215pt;}
.h15{height:5.764895pt;}
.h1c{height:7.472084pt;}
.hc{height:7.557394pt;}
.h1b{height:9.962778pt;}
.h2{height:12.453473pt;}
.h3{height:14.944167pt;}
.hb{height:16.894816pt;}
.h5{height:26.958713pt;}
.h8{height:27.961450pt;}
.ha{height:30.176000pt;}
.h19{height:30.525953pt;}
.h13{height:34.056329pt;}
.h7{height:37.578667pt;}
.h4{height:40.405333pt;}
.h11{height:41.600000pt;}
.hd{height:42.500000pt;}
.h1a{height:70.000000pt;}
.h1d{height:77.409333pt;}
.h14{height:95.570667pt;}
.h18{height:145.758667pt;}
.h6{height:467.333333pt;}
.h16{height:470.666667pt;}
.h17{height:471.333333pt;}
.h1{height:476.666667pt;}
.h0{height:561.260000pt;}
.w5{width:37.970667pt;}
.w6{width:42.500000pt;}
.w4{width:53.817333pt;}
.wb{width:54.666667pt;}
.w2{width:56.988000pt;}
.wc{width:57.546667pt;}
.w7{width:65.549333pt;}
.wa{width:155.717333pt;}
.w8{width:325.333333pt;}
.w3{width:326.000000pt;}
.w9{width:326.666667pt;}
.w1{width:334.666667pt;}
.w0{width:396.850667pt;}
.x2e{left:-19.848533pt;}
.x13{left:1.548533pt;}
.x3{left:5.068267pt;}
.xf{left:9.200788pt;}
.x8{left:10.767200pt;}
.x15{left:13.484533pt;}
.xe{left:16.124533pt;}
.x24{left:18.103467pt;}
.x10{left:29.999200pt;}
.x11{left:31.208133pt;}
.x22{left:34.666667pt;}
.x4{left:35.333333pt;}
.x12{left:36.073333pt;}
.x0{left:36.666667pt;}
.x9{left:37.270000pt;}
.x1a{left:39.905467pt;}
.x5{left:41.149600pt;}
.x14{left:42.714800pt;}
.x1f{left:43.769067pt;}
.x23{left:44.252000pt;}
.x1c{left:44.738800pt;}
.x16{left:45.394533pt;}
.x25{left:46.127333pt;}
.x20{left:49.333333pt;}
.x18{left:69.280800pt;}
.x17{left:74.774267pt;}
.x1{left:79.475067pt;}
.xb{left:97.044000pt;}
.x19{left:151.937067pt;}
.x2d{left:168.944000pt;}
.x28{left:172.000000pt;}
.x1e{left:193.811067pt;}
.x6{left:195.039333pt;}
.x1b{left:195.999200pt;}
.x1d{left:216.000000pt;}
.x29{left:234.622000pt;}
.xc{left:270.187067pt;}
.x2a{left:277.746933pt;}
.x21{left:285.560400pt;}
.x2c{left:293.081600pt;}
.x7{left:305.276000pt;}
.x2{left:306.377333pt;}
.x2b{left:310.116800pt;}
.x27{left:314.482933pt;}
.xd{left:318.278667pt;}
.x26{left:323.147067pt;}
.xa{left:342.394400pt;}
}
